Subject: Joystick problem

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 10:17:55 -0500

I am having a funky issue, maybe you guys can lend a hand.  My  
joystick won't go up or down--only side to side... LUCKILY I can still  
play Henhouse and TI invaders, but no other games...  I have done the  
following troubleshooting steps...

*Tested different joystick
*Tried 3 different joystick converters
*Tried 2 different consoles
*Banged my head against the wall

Any further ideas?

Owen Brand
**Oprysoft**
Opry99er.com

---

From: fdos <[email-masked]>
Date: Thu, 07 Jan 2010 08:23:39 -0700

Try it with alpha lock off.

Bill S

---

From: "Jon P Vogel" <[email-masked]>
Date: Thu, 7 Jan 2010 09:27:18 -0600

Turn off ALPHA lock?

Regards,

Jon

From: "Owen Brand" <[email-masked]>

---

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 10:27:44 -0500

Sorry.... Should have mentioned that too... Tried Alpha lock off and  
on.  :). THEN I banged my head against a wall.  :)

Owen Brand
**Oprysoft**
Opry99er.com

On Jan 7, 2010, at 10:23 AM, fdos <[email-masked]> wrote:

> ------------------------------------
>
> Yahoo! Groups Links
>
>
>

---

From: fdos <[email-masked]>
Date: Thu, 07 Jan 2010 08:51:43 -0700

Owen,

Two different consoles both with ALPHA LOCK off, and three different 
joystick converters, and a different joystick and all have no up or down 
capability?  Surely you jest?  Or you haven't banged your head against 
the wall hard enough or long enough.  Otherwise, replace your monitor as 
the vertical scan is not working.:-)

Obviously the ALPHA LOCK key doesn't work on either console or both 
joysticks are locked to the horizontal positions.

Bill S

Owen Brand wrote:
> On Jan 7, 2010, at 10:23 AM, fdos <[email-masked] 
> <mailto:fdosbrs%40frontiernet.net>> wrote:
>

---

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 11:00:40 -0500

I do not jest... I have both consoles tested for ALPHA lock---both  
functioning properly.  That leaves the joysticks....  They are the  
nice red and black WICO sticks with the red ball and white button at  
the head of the stick.  They may both be bad--- but that would be  
crazy.  I guess I need to find some new joysticks to test out.  By the  
way, one joystick converter is the WICO box... The others are the  
Straight forward cable splitter-type converters... Same thing.

Owen Brand
**Oprysoft**
Opry99er.com

---

From: fdos <[email-masked]>
Date: Thu, 07 Jan 2010 10:52:24 -0700

You know what they say, when all else fails read the documentation or 
reboot your PC, err TI ;-)

Sorry, I'm fresh out of ideas for this one.

Bill S

Owen Brand wrote:
> On Jan 7, 2010, at 10:51 AM, fdos <[email-masked] 
> <mailto:fdosbrs%40frontiernet.net>

---

From: Gregory McGill <[email-masked]>
Date: Thu, 7 Jan 2010 09:59:06 -0800

Do you have a ohm/multi-meter owen?

If so, stick a paperclip or stout wire in the joystick plug hole for the up
and or down, and one for the ground,and test for continunity when you move
the joystick up and down.

http://pinouts.ru/Inputs/JoystickAtari2600_pinout.shtml

G

On Thu, Jan 7, 2010 at 8:00 AM, Owen Brand <[email-masked]> wrote:

> On Jan 7, 2010, at 10:51 AM, fdos <[email-masked]<fdosbrs%40frontiernet.net>>
> wrote:
>
> > Owen,
> >
> >> On Jan 7, 2010, at 10:23 AM, fdos <[email-masked]<fdosbrs%40frontiernet.net>
> >> <mailto:fdosbrs%40frontiernet.net <fdosbrs%2540frontiernet.net>>>
> wrote:
> >>

---

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 15:09:07 -0500

Thanks Greg--- unfortunately I do not have a multimeter... But as I  
said, I've tried 2 different consoles... I will be visiting my storage  
facility again, and I will grab one of my never-used consoles I have  
been conserving for an occasion wherein my other two consoles became  
inoperable.  However, I am of the belief that both joysticks are bad  
rather than both consoles... Anyone have a WICO joystick or a  
comparable nice gaming joystick they wouldn't mind parting with for a  
price?

Owen Brand
**Oprysoft**
Opry99er.com

On Jan 7, 2010, at 12:59 PM, Gregory McGill <[email-masked]>  
wrote:

> If so, stick a paperclip or stout wire in the joystick plug hole for  
> the up and or down, and one for the ground,and test for continunity  
> when you move the joystick up and down.
>

---

From: Gregory McGill <[email-masked]>
Date: Thu, 7 Jan 2010 13:00:50 -0800

do you have a battery and a lightbulb?    I've also used a 9v battery and
three wires and my toungue..  :) mmm tasty power

http://www.mcmelectronics.com/product/TENMA-72-7770-/72-7770  12$ meter..

G

On Thu, Jan 7, 2010 at 12:09 PM, Owen Brand <[email-masked]> wrote:

>
>
> Thanks Greg--- unfortunately I do not have a multimeter... But as I said,
> I've tried 2 different consoles... I will be visiting my storage facility
> again, and I will grab one of my never-used consoles I have been conserving
> for an occasion wherein my other two consoles became inoperable.  However, I
> am of the belief that both joysticks are bad rather than both consoles...
> Anyone have a WICO joystick or a comparable nice gaming joystick they
> wouldn't mind parting with for a price?
>
>
> Owen Brand
> **Oprysoft**
> Opry99er.com
>
> <http://pinouts.ru/Inputs/JoystickAtari2600_pinout.shtml>http://pinouts
> .ru/Inputs/JoystickAtari2600_pinout.shtml
>
> G
>
>>  <http://Opry99er.com>Opry99er.com
>>
>> >> <http://Opry99er.com>Opry99er.com
>> >>
>> >> <mailto:fdosbrs%40frontiern <fdosbrs%2540frontiernet.net>et.net>>
>> wrote:
>> >>
>> >>>> <http://Opry99er.com>Opry99er.com
>> >>>>
>> >>>>
>> >>>
>> >>>

---

From: R Halter <[email-masked]>
Date: Thu, 07 Jan 2010 15:38:30 -0600

> Straight forward cable splitter-type converters... Same thing.

Do you have any TI joysticks to test on your consoles?  Hate to say it, 
but if you're having the same problem on two different consoles, most 
likely the joysticks are bad.

You could try opening them up and cleaning the contacts.  It seems I had 
also read something recently about repairing the contacts with some kind 
of conductive paint.

-- 
  I want to die peacefully in my sleep like my grandfather... not 
screaming and yelling like the passengers in his car.

---

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 18:11:29 -0500

Greg,
    Ill go buy a meter from a place here locally... I

Owen Brand
**Oprysoft**
Opry99er.com

On Jan 7, 2010, at 4:00 PM, Gregory McGill <[email-masked]>  
wrote:

> do you have a battery and a lightbulb?    I've also used a 9v  
> battery and three wires and my toungue..  :) mmm tasty power
>
> said, I've tried 2 different consoles... I will be visiting my  
> storage facility again, and I will grab one of my never-used  
> consoles I have been conserving for an occasion wherein my other two  
> consoles became inoperable.  However, I am of the belief that both  
> joysticks are bad rather than both consoles... Anyone have a WICO  
> joystick or a comparable nice gaming joystick they wouldn't mind  
> parting with for a price?
>
>
> Owen Brand
> **Oprysoft**
> Opry99er.com
>
> On Jan 7, 2010, at 12:59 PM, Gregory McGill  
> <[email-masked]> wrote:
>
>>
>> If so, stick a paperclip or stout wire in the joystick plug hole  
>> for the up and or down, and one for the ground,and test for  
>> continunity when you move the joystick up and down.
>>

---

From: Owen Brand <[email-masked]>
Date: Thu, 7 Jan 2010 18:15:09 -0500

i have just been reluctant to... Don't like hardware... I know I need  
it, and it is so crucial--- but if I get into working in hardware,  
I'll get addicted... I'll have 7000 broken pieces of gear lying around  
to "restore...". :). But it's time... This talk about sidecar carts  
and PEB card development--- I need to get AL down and then learn  
everything I can about TI hardware.  Damn you Bill and Marc and Mark  
and Tursi and......

You know, it might be easier to name the guys here who ARENT brilliant  
and multi-talented.....

Owen Brand
**Oprysoft**
Opry99er.com

---

From: Gregory McGill <[email-masked]>
Date: Thu, 7 Jan 2010 15:56:38 -0800

Nod, It just rubs me wrong to spend hours..days..wondering.. when you could
just find out if its the damn joystick..

Greg

On Thu, Jan 7, 2010 at 3:15 PM, Owen Brand <[email-masked]> wrote:

>
>
> i have just been reluctant to... Don't like hardware... I know I need it,
> and it is so crucial--- but if I get into working in hardware, I'll get
> addicted... I'll have 7000 broken pieces of gear lying around to
> "restore...". :). But it's time... This talk about sidecar carts and PEB
> card development--- I need to get AL down and then learn everything I can
> about TI hardware.  Damn you Bill and Marc and Mark and Tursi and......
>
> You know, it might be easier to name the guys here who ARENT brilliant and
> multi-talented.....
>
>
> Owen Brand
> **Oprysoft**
> Opry99er.com
>
> <http://www.mcmelectronics.com/product/TENMA-72-7770-/72-7770>
> On Thu, Jan 7, 2010 at 12:09 PM, Owen Brand <[email-masked]>wrote:
>
>>
>>
>> On Jan 7, 2010, at 12:59 PM, Gregory McGill <arcadeshopper@<[email-masked]>
>> gmail.com> wrote:
>>
>>
>>
>> If so, stick a paperclip or stout wire in the joystick plug hole for the
>> up and or down, and one for the ground,and test for continunity when you
>> move the joystick up and down.
>>
>> <http://pinouts.ru/Inputs/JoystickAtari2600_pinout.shtml><http://pinouts>
>> On Thu, Jan 7, 2010 at 8:00 AM, Owen Brand <[email-masked]>wrote:
>>
>>>
>>>
>>>  <http://Opry99er.com> <http://Opry99er.com>Opry99er.com
>>>
>>> >> <http://Opry99er.com> <http://Opry99er.com>Opry99er.com
>>> >>
>>> >> <mailto:fdosbrs%40frontiern <fdosbrs%2540frontiernet.net><http://et.net>
>>> et.net>> wrote:
>>> >>
>>> >>>> <http://Opry99er.com> <http://Opry99er.com>Opry99er.com
>>> >>>>
>>> >>>>
>>> >>>
>>> >>>